SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File python3-zmq-19.0.0-3.el8.x86_64.rpm is obsolete. Try find newer python3-zmq for CentOS 8